.bg-coffee {
  background-color: #6f4e37 !important; /* Coffee brown */
}
.bg-MediumSeaGreen{ background-color: #3CB371 !important; /* Coffee brown */}
#footer {
  width: 100%;
 
  color: white;
  padding: 1rem;
  text-align: center;
}

.sticky-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  
}
.bg-DodgerBlue	{ background-color:#1e90ff !important; /* DodgerBlue */}
	

